## drumkv1 0.3.1

=== debian/changelog ===
drumkv1 (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Fri, 08 Feb 2013 18:22:58 +0000

drumkv1 (0.3.0-1) unstable; urgency=low

  * New upstream release:
    - Dropped all SSE dummy build optimization flags as they were
      making more harm than real good, performance wise.
    - GUI layout moved from a toolbox into a stacked tab widget;
      also, a status-bar has been added at the bottom display.
    - LV2 Atom/MIDI event processing is now official, a replacement
      for the formerly deprecated LV2 Event/MIDI specification.
    - Added dirty checking also on switching from unamed presets.
    - JACK stand-alone: preset loader initialization fix.
  * Fix package description.
  * Fix Homepage.
  * Fix Vcs fields.

 -- Alessio Treglia <alessio@debian.org>  Sat, 29 Dec 2012 15:02:52 +0000

drumkv1 (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #694054)

 -- Alessio Treglia <alessio@debian.org>  Fri, 23 Nov 2012 15:53:54 +0000
