=== debian/control ===
Source: drumkv1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 automake,
 debhelper (>= 9~),
 dh-autoreconf,
 ladspa-sdk,
 libasound2-dev,
 libjack-dev,
 libqt4-dev,
 libsndfile1-dev,
 libtool,
 libx11-dev,
 lv2-dev
Homepage: http://drumkv1.sourceforge.net/
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drumkv1.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drumkv1.git

Package: drumkv1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 jackd
Provides:
 lv2-plugin
Description: old-school drum-kit sampler
 drumkv1 is an old-school all-digital drum-kit sampler
 synthesizer with stereo effects. It is provided in both
 forms of a LV2 plugin and a pure stand-alone JACK
 client with JACK-session and both JACK MIDI and ALSA
 MIDI input support.
