## drumkv1 0.3.3

=== debian/changelog ===
drumkv1 (0.3.3-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Added myself as uploader

  [ Alessio Treglia ]
  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 30 Jun 2013 16:47:16 +0100

drumkv1 (0.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Mar 2013 11:22:33 +0000
