## drumkv1 0.3.6

=== debian/changelog ===
drumkv1 (0.3.6-3) unstable; urgency=low

  * Fixed FTBS on kfreebsd-* and hurd.
    Thanks to Steven Chamberlain <steven@pyro.eu.org>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 29 Jan 2014 00:44:33 +0100

drumkv1 (0.3.6-2) unstable; urgency=low

  * Fixed install path.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 25 Jan 2014 10:11:58 +0100

drumkv1 (0.3.6-1) unstable; urgency=low

  * Imported Upstream version 0.3.6
  * Bump Standards.
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 23 Jan 2014 02:26:10 +0100

drumkv1 (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Oct 2013 12:17:11 +0100

drumkv1 (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Fix some hardening issues.
  * Added liblo-dev as build-dep.
  * Refreshed patch.
  * Added Keywords to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 10 Sep 2013 16:34:21 +0200
