=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
  libsndfile1-dev,
  libtool,
  libx11-dev,
- lv2-dev
+ lv2-dev,
+ liblo-dev
 Homepage: http://drumkv1.sourceforge.net/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drumkv1.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drumkv1.git
