## drumkv1 0.4.1

=== debian/changelog ===
drumkv1 (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Fix syntax for Keywords entry in desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 11 Apr 2014 19:21:51 +0200

drumkv1 (0.4.0-1) unstable; urgency=low

  * Imported Upstream version 0.4.0
  * Two patches removed - applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 11 Mar 2014 13:39:20 +0100
