## drumkv1 0.5.1

=== debian/changelog ===
drumkv1 (0.5.1-1) unstable; urgency=low

  * Imported Upstream version 0.5.1

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 25 Sep 2014 16:05:03 +0200

drumkv1 (0.5.0-1) unstable; urgency=low

  * Imported Upstream version 0.5.0
  * Patch refreshed.
  * Install lv2 plugin to non-multiarch dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 09 Aug 2014 09:30:17 +0200
