## drumkv1 0.6.3

=== debian/changelog ===
drumkv1 (0.6.3-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:37:49 +0000

drumkv1 (0.6.3-1) unstable; urgency=medium

  * Imported Upstream version 0.6.3

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 11 May 2015 01:20:19 +0200

drumkv1 (0.6.2-1) unstable; urgency=medium

  * Imported Upstream version 0.6.2

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 04 May 2015 22:15:13 +0200

drumkv1 (0.6.1-1) unstable; urgency=medium

  * Imported Upstream version 0.6.1
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 22 Mar 2015 14:59:19 +0100
