=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: drumkv1
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
@@ -19,7 +20,7 @@
  lv2-dev,
  liblo-dev
 Homepage: http://drumkv1.sourceforge.net/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drumkv1.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drumkv1.git
