## drumkv1 0.7.1

=== debian/changelog ===
drumkv1 (0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1
  * Refresh patches.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 02:37:50 +0200
