=== debian/watch ===
version=3
http://sf.net/drumkv1/drumkv1-([\d.]+)\.tar\.gz
