## drumkv1 0.7.5

=== debian/changelog ===
drumkv1 (0.7.5-1) unstable; urgency=medium

  * Imported Upstream version 0.7.5
  * Bump Standards.
  * Remove patch applied upstream.
  * Refresh patch.
  * Switch to qt5.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 16 Jun 2016 12:27:04 +0200
