=== debian/control ===
--- 
+++ 
@@ -12,16 +12,17 @@
  ladspa-sdk,
  libasound2-dev,
  libjack-dev,
- libqt4-dev,
+ qtbase5-dev,
+ qttools5-dev-tools,
  libsndfile1-dev,
  libtool,
  libx11-dev,
  lv2-dev,
  liblo-dev
 Homepage: http://drumkv1.sourceforge.net/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drumkv1.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drumkv1.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumkv1.git
 
 Package: drumkv1
 Architecture: any
