## drumkv1 0.8.0

=== debian/changelog ===
drumkv1 (0.8.0-1) unstable; urgency=medium

  * Patch forwarded.
  * New upstream version 0.8.0
  * Set dh/compat 10.
  * Update copyright file.
  * Patches refreshed/removed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 21 Nov 2016 10:29:08 +0100

drumkv1 (0.7.6-4) unstable; urgency=medium

  * Fixed version in Breaks/Replaces clause (Closes: #839135)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 29 Sep 2016 21:35:48 +0200

drumkv1 (0.7.6-3) unstable; urgency=medium

  * Install icons and mimetypes
    * Fixed description of mimetype
  * Fixed wording in long description of drumkv1-lv2
  * Added continuation semicolon in B-D
  * Added myself to uploaders

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 28 Sep 2016 11:39:35 +0200

drumkv1 (0.7.6-2) unstable; urgency=medium

  * Fix Depends: fields.
  * Add Breaks: Replaces: fields. (Closes: #839044)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 28 Sep 2016 11:11:02 +0200

drumkv1 (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * Patches refreshed.
  * Split package.
  * Rename and install man page.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 20 Sep 2016 02:54:18 +0200
