=== debian/control ===
Source: drumkv1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 automake,
 debhelper (>= 10~),
 dh-autoreconf,
 ladspa-sdk,
 libasound2-dev,
 libjack-dev,
 qtbase5-dev,
 qttools5-dev-tools,
 libsndfile1-dev,
 libtool,
 libx11-dev,
 lv2-dev,
 liblo-dev,
Homepage: http://drumkv1.sourceforge.net/
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumkv1.git

Package: drumkv1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 drumkv1-common (= ${binary:Version}),
Recommends:
 jackd
Description: old-school drum-kit sampler - standalone
 drumkv1 is an old-school all-digital drum-kit sampler
 synthesizer with stereo effects. It is provided in both
 forms of a LV2 plugin and a pure stand-alone JACK
 client with JACK-session and both JACK MIDI and ALSA
 MIDI input support.
 .
 This package provides the standalone app.

Package: drumkv1-lv2
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 drumkv1-common (= ${binary:Version}),
Replaces: drumkv1 (<< 0.7.6)
Breaks: drumkv1 (<< 0.7.6)
Provides:
 lv2-plugin
Description: old-school drum-kit sampler - lv2-plugin
 drumkv1 is an old-school all-digital drum-kit sampler
 synthesizer with stereo effects. It is provided in both
 forms of a LV2 plugin and a pure stand-alone JACK
 client with JACK-session and both JACK MIDI and ALSA
 MIDI input support.
 .
 This package provides the LV2 plugin.

Package: drumkv1-common
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Replaces: drumkv1 (<< 0.7.6)
Breaks: drumkv1 (<< 0.7.6)
Description: old-school drum-kit sampler - common files
 drumkv1 is an old-school all-digital drum-kit sampler
 synthesizer with stereo effects. It is provided in both
 forms of a LV2 plugin and a pure stand-alone JACK
 client with JACK-session and both JACK MIDI and ALSA
 MIDI input support.
 .
 This package provides files shared by both the LV2 plugin and the standalone
 application.
