=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

EXTRA_CONFIGURE_ARGS = \
 --enable-jack \
 --enable-jack-midi \
 --enable-jack-session \
 --enable-lv2

export QTDIR=/usr/share/qt5
export QT_SELECT=qt5

ifeq ($(DEB_HOST_ARCH_OS),linux)
EXTRA_CONFIGURE_ARGS += --enable-alsa-midi
else
EXTRA_CONFIGURE_ARGS += --disable-alsa-midi
endif

ifeq ($(DEB_HOST_ARCH_CPU),amd64)
EXTRA_CONFIGURE_ARGS += --enable-sse
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS)

override_dh_auto_install:
	cp $(CURDIR)/drumkv1.1 $(CURDIR)/drumkv1_jack.1
	dh_auto_install
	cp $(CURDIR)/debian/tmp/usr/share/mime/packages/drumkv1.xml $(CURDIR)/debian/drumkv1-common.sharedmimeinfo

override_dh_clean:
	dh_clean
	rm -f $(CURDIR)/debian/drumkv1-common.sharedmimeinfo
	rm -f $(CURDIR)/drumkv1_jack.1
