## drumkv1 0.8.4

=== debian/changelog ===
drumkv1 (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Bump Standards.
  * Update Vcs - use git instead of cgit.
  * Introduce postclone.sh script to ignore .pc/ dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 23 Aug 2017 11:20:52 +0200

drumkv1 (0.8.3-1) unstable; urgency=medium

  * New upstream version 0.8.3
  * Avoid useless linking.
  * Remove useless flags.
  * Remove dh_autoreconf.
  * Sign tags.
  * Update copyright file.
  * Fix dh version.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Jun 2017 15:06:44 +0200

drumkv1 (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
  * Dropped reproducible-build patch (no longer needed)
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Jun 2017 11:04:39 +0200

drumkv1 (0.8.0-3) unstable; urgency=medium

  * Patch for reproducible build.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #860213)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 19 Jun 2017 10:57:49 +0200

drumkv1 (0.8.0-2) unstable; urgency=medium

  * Team upload
  * Drop myself from the Uploaders field

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 Jan 2017 13:51:33 +0000
