=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  automake,
- debhelper (>= 10~),
- dh-autoreconf,
+ debhelper (>= 10),
  ladspa-sdk,
  libasound2-dev,
  libjack-dev,
@@ -21,9 +19,9 @@
  lv2-dev,
  liblo-dev,
 Homepage: http://drumkv1.sourceforge.net/
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumkv1.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
 
 Package: drumkv1
 Architecture: any
