## drumkv1 0.8.6

=== debian/changelog ===
drumkv1 (0.8.6-1) unstable; urgency=medium

  * New upstream version 0.8.6
  * Use secure uri in copyright file.
  * Bump Standards.
  * Set dh/compat 11.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 28 Dec 2017 22:28:37 +0100

drumkv1 (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Use secure uri in watch file.
  * Bump Standards.
  * Update Homepage to avoid redirecting.
  * Fix install of metainfo files.
  * Improve dh version.
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 02 Nov 2017 15:44:46 +0100
