=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  automake,
- debhelper (>= 10),
+ debhelper (>= 11~),
  ladspa-sdk,
  libasound2-dev,
  libjack-dev,
@@ -18,8 +18,8 @@
  libx11-dev,
  lv2-dev,
  liblo-dev,
-Homepage: http://drumkv1.sourceforge.net/
-Standards-Version: 4.1.0
+Homepage: https://drumkv1.sourceforge.io/
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
