=== debian/watch ===
version=3
https://sf.net/drumkv1/drumkv1-([\d.]+)\.tar\.gz
