## drumkv1 0.9.0

=== debian/changelog ===
drumkv1 (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Refreshed patches
  * Updated d/copyright
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 21 Mar 2018 23:52:46 +0100
