=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
  lv2-dev,
  liblo-dev,
 Homepage: https://drumkv1.sourceforge.io/
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/drumkv1.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/multimedia-team/drumkv1.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/drumkv1
 
 Package: drumkv1
 Architecture: any
