## drumkv1 0.9.1

=== debian/changelog ===
drumkv1 (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 02 Jul 2018 13:16:22 +0200
