=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: drumkv1
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
@@ -19,7 +19,7 @@
  lv2-dev,
  liblo-dev,
 Homepage: https://drumkv1.sourceforge.io/
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumkv1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/drumkv1
