## drumkv1 0.9.3

=== debian/changelog ===
drumkv1 (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3
  * Declare that "root" is not required for building this package
  * Bumped standards to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Nov 2018 11:45:23 +0100

drumkv1 (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
    * Refreshed patches
  * Added 'licensecheck' target to d/rules and generated d/copyright_hints
  * Bumped standards version to 4.2.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 25 Aug 2018 20:50:41 +0200
