=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  libx11-dev,
  lv2-dev,
  liblo-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
 Homepage: https://drumkv1.sourceforge.io/
-Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumkv1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/drumkv1
