## drumkv1 0.9.4

=== debian/changelog ===
drumkv1 (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4
    * Refreshed patches.
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 18 Jan 2019 23:59:28 +0100
