## drumkv1 0.9.4.1+rb2

=== debian/changelog ===
drumkv1 (0.9.4.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>  Wed, 27 Jan 2021 16:22:47 +0800
