## drumkv1 0.9.12

=== debian/changelog ===
drumkv1 (0.9.12-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:13:08 +0100

drumkv1 (0.9.12-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.12
  * debian/control:
    + Add libjack-jackd2-dev as optional build dependency
    + Remove obsolete ${shlibs:Depends} from drumkv1-common
  * debian/copyright:
    + Add FSFAP license
    + Update years and http to https
  * debian/drumkv1-common.install: Drop deprecated so.* files, only lv2 now
  * debian/drumkv1-lv2.install: Fix install path
  * debian/drumkv1.manpages: Add french translation
  * debian/drumkv1.mime: Fix quoted-placeholder-in-mailcap-entry
    (Thanks Sebastian!)
  * debian/patches/0004-fix_install_path.patch: Drop, obsolete

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 10 Jan 2020 22:32:57 +0100

drumkv1 (0.9.10-1) unstable; urgency=medium

  * New upstream version 0.9.10

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ IOhannes m zmölnig ]
  * Refresh patches
  * Install helper-libraries to multi-arch location

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Oct 2019 16:43:00 +0200

drumkv1 (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ IOhannes m zmölnig ]
  * Refresh patches
  * Drop B-D on automake
  * Bump dh compat to 12

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 16 Sep 2019 11:24:04 +0200
