=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- automake,
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  ladspa-sdk,
  libasound2-dev,
- libjack-dev,
+ libjack-dev | libjack-jackd2-dev,
  qtbase5-dev,
  qttools5-dev-tools,
  libsndfile1-dev,
@@ -19,7 +18,7 @@
  lv2-dev,
  liblo-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://drumkv1.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumkv1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/drumkv1
@@ -64,7 +63,6 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends},
 Replaces: drumkv1 (<< 0.7.6)
 Breaks: drumkv1 (<< 0.7.6)
 Description: old-school drum-kit sampler - common files
