=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 
 override_dh_auto_install:
 	cp $(CURDIR)/drumkv1.1 $(CURDIR)/drumkv1_jack.1
+	cp $(CURDIR)/drumkv1.fr.1 $(CURDIR)/drumkv1_jack.fr.1
 	dh_auto_install
 	cp $(CURDIR)/debian/tmp/usr/share/mime/packages/drumkv1.xml $(CURDIR)/debian/drumkv1-common.sharedmimeinfo
 
@@ -36,3 +37,10 @@
 	dh_clean
 	rm -f $(CURDIR)/debian/drumkv1-common.sharedmimeinfo
 	rm -f $(CURDIR)/drumkv1_jack.1
+	rm -f $(CURDIR)/drumkv1_jack.fr.1
+
+licensecheck:
+	licensecheck --deb-machine -r * \
+		> debian/copyright_newhints
+	cmp debian/copyright_hints debian/copyright_newhints \
+		&& rm debian/copyright_newhints
