=== src/CMakeLists.txt ===
--- 
+++ 
@@ -86,6 +86,7 @@
 set (FORMS_UI
   drumkv1widget.ui
   drumkv1widget_control.ui
+  drumkv1widget_palette.ui
   drumkv1widget_config.ui
 )
 
@@ -151,10 +152,10 @@
 )
 
 
-set_target_properties (${NAME}       PROPERTIES CXX_STANDARD 11)
-set_target_properties (${NAME}_ui    PROPERTIES CXX_STANDARD 11)
-set_target_properties (${NAME}_lv2   PROPERTIES CXX_STANDARD 11)
-set_target_properties (${NAME}_jack  PROPERTIES CXX_STANDARD 11)
+set_target_properties (${NAME}       PROPERTIES CXX_STANDARD 17)
+set_target_properties (${NAME}_ui    PROPERTIES CXX_STANDARD 17)
+set_target_properties (${NAME}_lv2   PROPERTIES CXX_STANDARD 17)
+set_target_properties (${NAME}_jack  PROPERTIES CXX_STANDARD 17)
 
 target_link_libraries (${NAME}       PUBLIC Qt5::Core Qt5::Xml)
 target_link_libraries (${NAME}_ui    PUBLIC Qt5::Widgets ${NAME})
@@ -180,9 +181,9 @@
 
 if (UNIX AND NOT APPLE AND NOT CONFIG_DEBUG)
   add_custom_command(TARGET ${NAME}_lv2  POST_BUILD
-    COMMAND strip -v lib${NAME}_lv2.so)
+    COMMAND strip lib${NAME}_lv2.so)
   add_custom_command(TARGET ${NAME}_jack POST_BUILD
-    COMMAND strip -v ${NAME}_jack)
+    COMMAND strip ${NAME}_jack)
 endif ()
