=== debian/changelog ===
drumkv1 (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17
  * Add a simple autopkgtest

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 09 Sep 2020 22:02:48 +0200

drumkv1 (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Aug 2020 17:13:05 +0200

drumkv1 (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15
  * Mark drumkv1-common as Multi-Arch: foreign
  * Change drumkv1-common Architecture to all
  * Make drumkv1 and drumkv1-lv2 depend on source:Version and not binary

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 13 Jul 2020 21:33:53 +0200

drumkv1 (0.9.14-1) unstable; urgency=medium

  * New upstream version 0.9.14
  * Install usr/share/mime/packages
  * Update cross build patch
  * Bump dh-compat to 13
  * Add false positives to d/not-installed
  * d/rules: Remove obsolete linker flag

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 09 May 2020 23:23:52 +0200

drumkv1 (0.9.13-1) unstable; urgency=medium

  * New upstream version 0.9.13
  * Update cross build patch
  * d/copyright: Update copyright year
  * d/upstream/metadata: Add Archive and remove name

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 22:47:36 +0200

drumkv1 (0.9.12-2) unstable; urgency=medium

  [ Dennis Braun ]
  * Use QMAKE_STRIP instead of hardcode strip (Thanks Helmut Grohne!)
  * Bump S-V to 4.5.0
  * Add me as uploader
  * Add d/upstream/metadata

  [ Sebastian Ramacher ]
  * debian/rules: Use dpkg's architecture.mk

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 Mar 2020 12:16:34 +0100
