=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ladspa-sdk,
  libasound2-dev,
  libjack-dev | libjack-jackd2-dev,
@@ -18,7 +19,7 @@
  lv2-dev,
  liblo-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://drumkv1.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumkv1.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/drumkv1
@@ -28,7 +29,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- drumkv1-common (= ${binary:Version}),
+ drumkv1-common (= ${source:Version}),
 Recommends:
  jackd
 Description: old-school drum-kit sampler - standalone
@@ -45,7 +46,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- drumkv1-common (= ${binary:Version}),
+ drumkv1-common (= ${source:Version}),
 Replaces: drumkv1 (<< 0.7.6)
 Breaks: drumkv1 (<< 0.7.6)
 Provides:
@@ -60,7 +61,8 @@
  This package provides the LV2 plugin.
 
 Package: drumkv1-common
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
 Replaces: drumkv1 (<< 0.7.6)
