=== debian/changelog ===
drumkv1 (0.9.18-2) unstable; urgency=medium

  * Team upload
  * debian/control: Bump Standards-Version
  * debian/tests/control: Re-add allow-stderr for stderr output

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Dec 2020 15:02:18 +0100

drumkv1 (0.9.18-1) unstable; urgency=medium

  * New upstream version 0.9.18
  * Add myself to the d/ section in d/copyright
  * Update d/not-installed
  * d/tests/control: Remove allow-stderr and add superficial to Restrictions

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 28 Oct 2020 20:11:55 +0100
