=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,8 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/architecture.mk
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
-DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 EXTRA_CONFIGURE_ARGS = \
  --enable-jack \
